Subject: Re: Timers
From: [email-masked] (Geoffrey Noer)

23 Jun 1997 14:16:18 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Content-Type: text
Original-To: [email-masked] (Justin B. Harvey)
Original-Cc: [email-masked]
In-Reply-To: <[email-masked]> from "Justin B. Harvey" at Jun 23, 97 11:29:18 am
X-Mailer: ELM [version 2.4 PL23]
Original-Sender: [email-masked]

Justin B. Harvey wrote:
> 
> Is timing broken?  I've got some code that's using alarm and it doesn't
> seem to be working properly, actually a couple packages have timing broken.
>  I'd explain more but it's pretty involved, I'm asking in a general sense.

itimer and alarm support was not present in beta 18.  They will be
in the next release.

-- 
Geoffrey Noer
[email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".